cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Whether you are transferring a single drive, a team or an entire organization, Movebot's cloud migration tool has been built to make your Dropbox migration simple - learn all about it here.

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

dropbox not starting

dropbox not starting

big grandad
New member | Level 2

i run multi computers, I can open dropbox in my main windows pc but when I try to openin my mac 15inch pro 2.2 intel i7.16g memory.running Catalina. I up graded os to Bid Sur and got. the same error. I then deleated dropbox and tried again, still no luck. I followed info on the community and did an off line install but still the same

I am getting the following error

bn.BUILD_KEY: Dropbox
bn.VERSION: 109.4.517
bn.constants.WINDOWS_SHELL_EXT_VERSION: 46
bn.is_frozen: True
machine_id: 6f6efee2-d575-590b-8365-6410ae77750f
pid: 1662
ppid: 1
uid: 501
user_info: pwd.struct_passwd(pw_name='mac', pw_passwd='********', pw_uid=501, pw_gid=20, pw_gecos='Mac', pw_dir='/Users/mac', pw_shell='/bin/bash')
effective_user_info: pwd.struct_passwd(pw_name='mac', pw_passwd='********', pw_uid=501, pw_gid=20, pw_gecos='Mac', pw_dir='/Users/mac', pw_shell='/bin/bash')
euid: 501
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'mac', '_nsurlstoraged'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'mac', '_nsurlstoraged'])
DYLD_LIBRARY_PATH: None
cwd: '/'
real_path='/'
mode=0o40755 uid=0 gid=0
parent mode=0o40755 uid=0 gid=0
HOME: '/Users/mac'
appdata: '/Users/mac/.dropbox/instance1'
real_path='/Users/mac/.dropbox/instance1'
mode=0o40700 uid=501 gid=20
parent mode=0o40700 uid=501 gid=20
dropbox_path: '/Users/mac/Dropbox'
real_path='/Users/mac/Dropbox'
mode=0o40000 uid=501 gid=20
parent mode=0o40755 uid=501 gid=20
sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'
real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'
mode=0o100755 uid=501 gid=20
parent mode=0o40755 uid=501 gid=20
trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-packages.zip/dropbox/client/ui/common/boot_error.pyc'
real_path='/Applications/Dropbox.app/Contents/Resources/python-packages.zip/dropbox/client/ui/common/boot_error.pyc'
not found
parent not found
tempdir: '/var/folders/7l/p_k2whp54m586mdh46qkz30r0000gn/T'
real_path='/private/var/folders/7l/p_k2whp54m586mdh46qkz30r0000gn/T'
mode=0o40700 uid=501 gid=20
parent mode=0o40755 uid=501 gid=20
Traceback (most recent call last):
File "dropbox/shared/error_util.pyc", line 30, in convert_error
File "dropbox/sync_engine/file_system/util.pyc", line 89, in wrapped
File "dropbox/sync_engine/file_system/pythonos.pyc", line 102, in open
PermissionError: [Errno 13] Permission denied: '/Users/mac/Dropbox/.dropbox-relocate3640a06ba127'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox/client/authentication/register_host_helper.pyc", line 730, in _on_register_host_success
File "dropbox/client/authentication/register_host_helper.pyc", line 1007, in _handle_joining_leaving_cdm_team
File "dropbox/client/relocate_namespace_folders.pyc", line 683, in execute_pending_operations
File "dropbox/sync_engine/file_system/util.pyc", line 89, in wrapped
File "contextlib.pyc", line 130, in __exit__
File "dropbox/shared/error_util.pyc", line 43, in convert_error
File "six.pyc", line 695, in reraise
File "dropbox/shared/error_util.pyc", line 30, in convert_error
File "dropbox/sync_engine/file_system/util.pyc", line 89, in wrapped
File "dropbox/sync_engine/file_system/pythonos.pyc", line 102, in open
dropbox.sync_engine_boundary.file_system_exceptions.PermissionDeniedError: [Errno 13] Permission denied: '/Users/mac/Dropbox/.dropbox-relocate3640a06ba127'

can any one help as I dont realy want the same problem when I get my new Mac Mini in 3 weeks.

TIA dave

 

4 Replies 4

Re: dropbox not starting

Jay
Dropboxer

Hi @big grandad, thanks for contacting us!

 

It seems that the Dropbox desktop application isn't able to install for some reason.

 

Could you ensure that you're not on a Dropbox Basic plan with more than 3 devices connected, and try an advanced reinstall of the app using the steps in this link?
 

This will help me assist further!


Jay
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Re: dropbox not starting

Alexander54
Explorer | Level 4

Thanks to all, I got it working

 

Re: dropbox not starting

big grandad
New member | Level 2

Thank you jay that sorted it, I only had 3 showing onmy account and one of them was where I was trying to install. I removed it from the list and followed what you said and it installed ok. will remove from this mac whaen I get my new Mac mini as thet will be my replacement for my laptop.

thanks dave

 

Re: dropbox not starting

Jay
Dropboxer

Excellent news, @big grandad, glad to hear it's working now.

 

Enjoy your weekend!


Jay
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
:arrows_counterclockwise: Still stuck? Ask me a question!
:pushpin: Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Who's talking

Top contributors to this post

  • User avatar
    Jay Dropboxer
  • User avatar
    big grandad New member | Level 2
  • User avatar
    Alexander54 Explorer | Level 4
What do Dropbox user levels mean?
Need more support?